/**umb_name:h1*/
h1{font-size: 24px;
line-height: 30px;
font-weight: 400;
text-align: left;
padding: 0;
margin: 0 0 10px;	
color: #c33264;
font-family: 'Cutive', serif;}

/**umb_name:h2*/
h2{font-size: 18px;
line-height: 24px;
font-weight: 400;
text-align: left;
padding: 0;
margin: 0 0 10px 0;	
color: #c33264;
font-family: 'Cutive', serif;}

/**umb_name:h3*/
h3{font-size: 14px;
line-height: 20px;
font-weight: 400;
text-align: left;
padding: 0;
margin: 15px 0;	
color: #c33264;
font-family: 'Cutive', serif;}

/**umb_name:Pink Text*/
.pinkText{color: #c33264;}